# The SMTP server to use for alarm emails.
config/SMTPServer=none

# Who gets alarm emails.
config/emailRecipients=[]

# What to use as the sender of alarm emails.
config/emailSender=none

# Where bounced emails and replies go (must be a real mailbox).
config/emailBounceTo=none

# 10-second readout interval (Duration).
config/readoutInterval=PT10S

# The type of each instrument
config/instrumentTypes=[dummy]

# Connection information for each instrument.
config/instrumentConnections=[none]
